<?php
namespace SabaiApps\Directories\Component\Payment;

use SabaiApps\Directories\Component\Payment\Component\IComponent;

interface IComponents {

	/**
	 * @return array
	 */
	public function paymentGetComponentNames();

	/**
	 * @param $name string
	 * @return IComponent
	 */
	public function paymentGetComponent( $name );
}
